<?xml version="1.0" encoding="utf-8"?>
<sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
	<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/DSD-SUB_RF-C</sr:identifier>
	<sr:versionedIdentifier>https://sr.oots.tech.ec.europa.eu/schematrons/DSD-SUB_RF-C/1.1.0</sr:versionedIdentifier>
	<sr:title xml:lang="en">DSD-SUB_RF-C</sr:title>
	<sr:description xml:lang="en">Refactored Submit Registry Objects DataServiceEvidenceType, Access Service and EvidenceProvider (Content)</sr:description>
	<sr:type>SCHEMATRON</sr:type>
	<sr:theme>CONTENT</sr:theme>
	<sr:associatedTransaction>
		<sr:Transaction>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/codelist/transaction/DSD-SUB_RF</sr:identifier>
			<sr:title xml:lang="en">DSD-SUB_RF</sr:title>
			<sr:description xml:lang="en">LCM Submit Objects to the DSD (Refactored)</sr:description>
			<sr:type>LCM</sr:type>
			<sr:subject>PAYLOAD</sr:subject>
			<sr:component>DSD</sr:component>
		</sr:Transaction>
	</sr:associatedTransaction>
	<sr:publisher>
		<sr:Agent>
			<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
		</sr:Agent>
	</sr:publisher>
	<sr:status>PUBLISHED</sr:status>
	<sr:language>ENG</sr:language>
	<sr:version>1.1.0</sr:version>
	<sr:versionNotes xml:lang="en">Release notes of version 1.1.0 can be checked at: https://code.europa.eu/oots/tdd/tdd_chapters/-/commits/1.1.0/OOTS-EDM/sch/DSD-SUB_RF-C.sch</sr:versionNotes>
	<sr:issued>2024-09-08</sr:issued>
	<sr:modified>2024-09-08</sr:modified>
	<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/blob/1.1.0/OOTS-EDM/sch/DSD-SUB_RF-C.sch</sr:landingPage>
	<sr:distribution>
		<sr:AssetDistribution>
			<sr:downloadURL>https://code.europa.eu/oots/tdd/tdd_chapters/-/raw/1.1.0/OOTS-EDM/sch/DSD-SUB_RF-C.sch</sr:downloadURL>
			<sr:mediaType>XML</sr:mediaType>
			<sr:title xml:lang="en">DSD-SUB_RF-C schematron distribution</sr:title>
		</sr:AssetDistribution>
	</sr:distribution>
	<sr:isCurrentVersionOf>
		<sr:AssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/DSD-SUB_RF-C</sr:identifier>
		</sr:AssetRef>
	</sr:isCurrentVersionOf>
	<sr:previousVersion>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/DSD-SUB_RF-C</sr:identifier>
			<sr:version>1.0.0</sr:version>
		</sr:VersionedAssetRef>
	</sr:previousVersion>
	<sr:isPartOf>
		<sr:VersionedAssetRef>
			<sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
			<sr:version>1.1.0</sr:version>
		</sr:VersionedAssetRef>
	</sr:isPartOf>
	<sr:inCatalog>
		<sr:AssetRepository>
			<sr:title xml:lang="en">OOTS TDDs assets repository</sr:title>
			<sr:description xml:lang="en">The catalog of the OOTS Technical Design Documents assets</sr:description>
			<sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/releases</sr:landingPage>
			<sr:publisher>
				<sr:Agent>
					<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
				</sr:Agent>
			</sr:publisher>
			<sr:inCatalog>
				<sr:AssetRepository>
					<sr:title xml:lang="en">OOTS Semantic Repository</sr:title>
					<sr:description xml:lang="en">The catalog of all the semantic assets used to enable the exchange of evidence in the Once-Only Technical System</sr:description>
					<sr:homepage>https://sr.oots.tech.ec.europa.eu/sr/home</sr:homepage>
					<sr:publisher>
						<sr:Agent>
							<sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
						</sr:Agent>
					</sr:publisher>
				</sr:AssetRepository>
			</sr:inCatalog>
		</sr:AssetRepository>
	</sr:inCatalog>
</sr:Asset>
